<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man 2099: Dark Genesis</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BWSPWNSW</Web>
  <Summary>ENTER: BLADE 2099, ZOMBIE HUNTER! As the city burns, new allies join the fight to save Nueva York from CARNAGE!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSPWNSW], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
